<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>sdioemb: sdio_card_io_ops struct Reference</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
</head><body>
<!-- Generated by Doxygen 1.3.5 -->
<div class="qindex"><a class="qindex" href="index.html">Main&nbsp;Page</a> | <a class="qindex" href="modules.html">Modules</a> | <a class="qindex" href="annotated.html">Data&nbsp;Structures</a> | <a class="qindex" href="files.html">File&nbsp;List</a> | <a class="qindex" href="functions.html">Data&nbsp;Fields</a> | <a class="qindex" href="pages.html">Related&nbsp;Pages</a></div>
<h1>sdio_card_io_ops Struct Reference<br>
<small>
[<a class="el" href="group__fdriver.html">SDIO function driver API</a>]</small>
</h1><code>#include &lt;<a class="el" href="sdio__api_8h-source.html">sdio_api.h</a>&gt;</code>
<p>
<table border=0 cellpadding=0 cellspacing=0>
<tr><td></td></tr>
<tr><td colspan=2><br><h2>Data Fields</h2></td></tr>
<tr><td class="memItemLeft" nowrap align=right valign=top><a class="anchor" name="o0" doxytag="sdio_card_io_ops::read8" ></a>
<a class="el" href="group__fdriver.html#ga0">sdio_card_io_read8_t</a>&nbsp;</td><td class="memItemRight" valign=bottom><b>read8</b></td></tr>

<tr><td class="memItemLeft" nowrap align=right valign=top><a class="anchor" name="o1" doxytag="sdio_card_io_ops::write8" ></a>
<a class="el" href="group__fdriver.html#ga1">sdio_card_io_write8_t</a>&nbsp;</td><td class="memItemRight" valign=bottom><b>write8</b></td></tr>

<tr><td class="memItemLeft" nowrap align=right valign=top><a class="anchor" name="o2" doxytag="sdio_card_io_ops::read" ></a>
<a class="el" href="group__fdriver.html#ga2">sdio_card_io_read_t</a>&nbsp;</td><td class="memItemRight" valign=bottom><b>read</b></td></tr>

<tr><td class="memItemLeft" nowrap align=right valign=top><a class="anchor" name="o3" doxytag="sdio_card_io_ops::write" ></a>
<a class="el" href="group__fdriver.html#ga3">sdio_card_io_write_t</a>&nbsp;</td><td class="memItemRight" valign=bottom><b>write</b></td></tr>

</table>
<hr><a name="_details"></a><h2>Detailed Description</h2>
The I/O operations a function driver can perform over the SDIO bus. 
<p>
<hr>The documentation for this struct was generated from the following file:<ul>
<li>/home/bfsw/host/releases/sdioemb/sdioemb-15/builds/sdioemb-15/include/sdioemb/<a class="el" href="sdio__api_8h-source.html">sdio_api.h</a></ul>
<hr size="1"><address style="align: right;"><small>Generated on Fri Nov 21 14:14:54 2008 for sdioemb by
<a href="http://www.doxygen.org/index.html">
<img src="doxygen.png" alt="doxygen" align="middle" border=0 > 
</a>1.3.5 </small></address>
</body>
</html>
